> ## Documentation Index
> Fetch the complete documentation index at: https://docs.routr.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Process is up.

> Process is up.



## OpenAPI

````yaml /openapi.json get /health
openapi: 3.0.3
info:
  title: Routr
  version: '1.0'
servers:
  - url: https://api.routr.to
security: []
paths:
  /health:
    get:
      tags:
        - health
      summary: Process is up.
      description: Process is up.
      operationId: Health_Get
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
components:
  schemas:
    HealthResponse:
      title: HealthResponse
      properties:
        status:
          type: string
      description: HealthResponse
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.